QT += dbus testlib network sql websockets
QT -= gui

CONFIG += link_pkgconfig

coverage {
    LIBS += -lgcov
}

PKGCONFIG += nymea nymea-core nymea-tests nymea-energy

HEADERS += \
    $$PWD/energytestbase.h

SOURCES += \
    $$PWD/energytestbase.cpp
